<?php

namespace AppBundle\Repository;

/**
 * OrdineRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class OrdineRepository extends \Doctrine\ORM\EntityRepository
{
}
